Subject: anisotropic effect calculation

From: 김장배 <jbkim_at_krict.re.kr>
Date: Fri, 24 Oct 2003 09:43:02 +0900

Dear CCL readers,
 
I'm trying to find how to interpret output of gaussian 98 when
calculating theoretical NMR chemical shift of transition metal 
complexes(Cobalt complexes) with axial ligand connected vertically in a
somewhat looks like a porphyrin ring.
I do know how to calculate NMR chemical shift(Proton and Carbon NMR
chemical shifts) using isotopic result. 
However, since my complexes has axial ligand that should be considered
with anisotropic effect from whole metal complexes I do believe that I
cannot calculate NMR chemical shift with isotropic result from G98
output. 
Also, if anyone who have had made an input file of transition
metal(Cobalt or any other metals) complexes, 
may I see an example of it so that I can get a hang of how I should
make an input file when dealing with Metal Complexes. 
I would really like to hear from any of you soon. You can reach me at
wjlee_at_guanine.hanyang.ac.kr 
 
Thank you for spending your precious time to read this note.  
 
Regards,
 
Jangbae
* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *

어떤 일을 하기에 가장 좋은, 완벽한 기회는 없습니다.
완전한 순간도 없습니다. 그 완벽한 기회,
완전한 순간만을 기다린다면 평생 기다리다 끝이 납니다.
용기, 모험심, 결단력이 우리를 새로운 변화,
새로운 기회의 주인공이 되게 합니다.
기회는 만드는 것이지 주어지는 것이 아닙니다.
* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
Jangbae Kim
Researcher
Bio-Organic Science Division
Korea Research Institute of Chemical Technology (KRICT)
P.O.Box 107,  Yuseong, Taejeon, 305-600, Korea
TEL. : +82-42-860-7067
FAX. : +82-42-861-0307
E-mail :  <mailto:jbkim_at_krict.re.kr> jbkim_at_krict.re.kr
* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *